PHP Manual
Prev |  | Next

# sesam_field_name

(PHP 3 CVS only)

sesam_field_name -- Return one column name of the result set

## Description

int sesam_field_name ( string result_id, int index )

Gets the field name.

## Parameters

`result_id`

  A valid result id returned by sesam_query().

`index`

  The column index is zero-based, not one-based as in SESAM.

## Return Values

Returns the name of a field in the result set, or `FALSE` on error.

For "immediate" queries, or for dynamic columns, an empty string is returned.

## See Also

sesam_field_array(). It provides an easier interface to access the column names and types, and allows for detection of "multiple fields".

Prev | Home | Next
sesam_field_array | Up | sesam_free_result